Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161670 - deskbar-applet fix download url
Summary: deskbar-applet fix download url
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: deskbar-applet
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-25 12:13 UTC by Colin Charles
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-13 08:01:07 UTC


Attachments (Terms of Use)
spec fix (deleted)
2005-06-25 12:13 UTC, Colin Charles
no flags Details | Diff

Description Colin Charles 2005-06-25 12:13:39 UTC
Attached patch fixes the download URL to actually deliver the file

Comment 1 Colin Charles 2005-06-25 12:13:39 UTC
Created attachment 115971 [details]
spec fix


Note You need to log in before you can comment on or make changes to this bug.